"Fallschirmjaeger Gewehr 42", a weapon addon for Deathstrider.

A relic of a German machinegun, but chambered in .50 BMG. Has an "upgrade" to convert to 7.62 ammunition if you have more of one than the other, and mags will accept both types (but the FG42 will only accept the type it has been chambered to). Uninstalling this upgrade reverts to .50 BMG. If you use an ammo addon such as High Tech Ammo, updating Deathstrider to the latest version is recommended - previous versions will only allow you to load one type into a mag, period, whereas the latest version allows you to load any mixture of subtypes of a type in a mag if you have them.